Support verify_depth from the SSL API without need for user-defined
[openssl.git] / crypto / idea /
drwxr-xr-x   ..
-rw-r--r-- 18 .cvsignore
-rw-r--r-- 2075 Makefile.ssl
-rw-r--r-- 1457 Makefile.uni
-rw-r--r-- 5128 i_cbc.c
-rw-r--r-- 4491 i_cfb64.c
-rw-r--r-- 3719 i_ecb.c
-rw-r--r-- 4216 i_ofb64.c
-rw-r--r-- 4977 i_skey.c
-rw-r--r-- 4302 idea.h
-rw-r--r-- 8252 idea_lcl.h
-rw-r--r-- 8230 idea_spd.c
-rw-r--r-- 7555 ideatest.c
-rw-r--r-- 503 version